[API Reference](../README.md) > [AbsoluteVoteParamsResult](../interfaces/AbsoluteVoteParamsResult.md)

# Interface: AbsoluteVoteParamsResult

## Hierarchy

**AbsoluteVoteParamsResult**

## Index

### Properties

* [ownerVote](AbsoluteVoteParamsResult.md#ownerVote)
* [votePerc](AbsoluteVoteParamsResult.md#votePerc)

---

## Properties

<a id="ownerVote"></a>

###  ownerVote

**● ownerVote**: *`boolean`*

*Defined in [wrappers/absoluteVote.ts:170](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L170)*

___
<a id="votePerc"></a>

###  votePerc

**● votePerc**: *`number`*

*Defined in [wrappers/absoluteVote.ts:171](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L171)*

___

